Subject: ATI Rage XL

From: Michael Stickel <[email-masked]>
Date: Sun, 01 Aug 2004 10:33:28 +0200

Hi.

I am new to the list.
I have a MIPS32 based platform with miniPCI slots and an ATI Rage XL.
There where rumors that there is code in the 2.6 Kernel that initializes 
the card for non-x86 platforms. I have found a file called xlinit.c
with a function atyfb_xl_init in it, but I did not find a place where it 
is called. I read that it is a patch from SGI to get the Rage XL running
on non X86 platforms.

Is all that only a rumor or does anyone have a pointer where to find
more information about the ATI Rage XL in non x86 platforms.

Michael
[email-masked]